Publishing details

Changelog

node-babel (6.26.0+repack-4) unstable; urgency=medium

  * Embed gulp-babel 6.1.2 in debian/build_modules to allow uploading
    node-gulp-babel 8.0 in unstable for node-babel7 transition.

 -- Pirate Praveen <email address hidden>  Thu, 30 Apr 2020 23:13:38 +0530

Available diffs

Builds

Built packages

Package files